[menu.Main]
menu.Main.find=1
menu.Main.route=1
menu.Main.shop=1
menu.Main.travelBook=0
menu.Main.whereAmI=1
menu.Main.prayerTimes=0
menu.Main.cityGuides=0
menu.Main.community=0
menu.Main.settings=1
menu.Main.exit=1

[menu.Find]
menu.Find.destination=1
menu.Find.home=1
menu.Find.myNeighborhood=1
menu.Find.poiOnRoute=1
menu.Find.contacts=0
menu.Find.quickSearch=1
menu.Find.favorites=1
menu.Find.history=1
menu.Find.photo=0
menu.Find.gpsCoordinates=1

[menu.Community]
menu.Community.friends=1
menu.Community.quickShare=1
menu.Community.myStatus=1
menu.Community.messages=1
menu.Community.events=1

[menu.Settings]
menu.Settings.sound=1
menu.Settings.poiManagement=1
menu.Settings.batteryManagement=1
menu.Settings.logisticMode=0
menu.Settings.about=1
menu.Settings.infoBar=1
menu.Settings.sideBar=1
menu.Settings.autoClose=1
menu.Settings.resetToDefaults=1
menu.Settings.connection=1
menu.Settings.planning=1
menu.Settings.settingsTruck=1
menu.Settings.hardware=1
menu.Settings.stopWatch=0
menu.Settings.activate=1
menu.Settings.loadLog=1
menu.Settings.display=1
menu.Settings.regional=1
menu.Settings.plugins=0